﻿/* table style */
table.igoogle-summer
{
	border: solid 1px #84a360;
}

/* header cell style */
.igoogle-summer th
{
    color: #376f18;
    border-color: #84a360;
    background: #b0d781 url(img/summer/mt_back.gif) repeat-x;
}  

/* cell styles */
.igoogle-summer td
{
    color: #000000;
    border-color: #84a360;
}

/* mouseover row style */
.igoogle-summer tr.row:hover
{ 
    background-color: #e7f2da;
}

/* mouse selectrow style */
.igoogle-summer .row-select 
{ 
	color: #ffffff;
	background-color: #84a360;
}

